using System;
using System.Collections.Generic;
using System.Text;
using System.Diagnostics;

namespace Sample8_PlayEncryptedVideo
{
    public class Logger
    {
        [Conditional("LOG")]
        public static void Log(string message)
        {
            Debug.Print(message);
        }
    }
}
